Subject: bug#2522: 23.0.91; ...and the rreport bug facility died as well

From: Glenn Morris <[email-masked]>
Date: Wed, 04 Mar 2009 13:24:59 -0500

tags 2522 moreinfo
stop

jpff wrote:

> keeps jumping to the end of the buffer so repI could not complete
> the previous report as th

This is not a bug report, just garbled noise. Obviously, if the
problem you are trying to report involves the bug reporting facility,
that's somewhat understandable. But without a followup explaining
exactly what happened, this report is useless.

See "Checklist for Bug Reports" in the Emacs manual.

> Unfrobbing selective-display...

As an aside, I note this message seems to come from an add-on
`mime-compose.el', which appears to be an obsolete XEmacs library.